class Api::V1::Projects::Sca::PoliciesService <  Api::V1::Projects::Sca::BaseService
  def initialize()
  end

  def call
    params = {
      "org_id": sca_user_info["default_org"],
      "limit": 1000,
      "page": 1
    }
    sca_get_request("compliance/policies/", params)
  end

end